#Wed Jul 02 01:00:00 EDT 2025
page_mightLike=Since ye made it this far, continue thy quest\:
page_tagline=Now with 16 times the blog\!
page_title=the Bailey Scrolls
site_css=gram-scrolls.css
site_themeColor=\#fff9e9
